Install The 1.12.2 Pack

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (The 1.12.2 Pack) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select The 1.12.2 Pack from the list on the left. The launcher will handle everything else!

The 1.12.2 Pack Version 1.3.2

created by Hi it's me on Minecraft 1.12.2 using Technic Solder
You must be logged in to comment. Click here to register a new account or log in.
Так на проекте можно поиграть ,когда есть лицензионный майнкрафт?
GGwP 3 months ago
Hey! Will Pneumaticcraft be updated to the latest supported version? I believe it's version 1.6.4
GamingBreaker 3 months ago
Hi, we're already running the latest version of PneumaticCraft: Repressurized for Minecraft 1.12.2.
Posted by Hi it's me 3 months ago | Modpack Creator
Oh, i read that they had/were planning to remove the colored plastics but maybe that is for another version of minecraft. Thank you for the reply!
Posted by GamingBreaker 3 months ago
Is there an official forum somewhere? The link on the Modpack website has a link, but it's broken.
Airoch 3 months ago
Hi, currently most discussions are over the modpack's Discord :)
Posted by Hi it's me 3 months ago | Modpack Creator
Not sure if I am doing something wrong, but this modpack uses 10 GBs of RAM when I try to play it. Any suggestions on how to fix this? I've already set it to use 6 GBs in the Technic Launcher settings.
COLTONR45 3 months ago
Java is annoying like that & does try to allocate whatever free RAM you have. Don't worry though, as if/when you want to use other programs Java will "let go".
Posted by Hi it's me 3 months ago | Modpack Creator
Hey why your modpack is actually offline :(
vimy74 3 months ago
It should be working :)
Posted by Hi it's me 3 months ago | Modpack Creator
Why I couldn't create a superflat world in this mod pack
Reiwa01ZeroOne 3 months ago
https://github.com/xJon/The-1.12.2-Pack/issues/248#issuecomment-593140113
Posted by Hi it's me 3 months ago | Modpack Creator
Would be cool if JurassiCraft will be added
losdavidos50 4 months ago
Hi! is there a public server for this modpack??
SammyNZ 4 months ago
There's a server preloaded with the modpack and more public ones in the Discord server :)
Posted by Hi it's me 4 months ago | Modpack Creator
How do I reprocess Cyanite Ingots? I looked up the Cyanite Reprocessor (https://ftbwiki.org/Cyanite_Reprocessor) but this mod doesn't have it. Can you add it in?
jackthesmack 4 months ago
It is not implemented in the 1.12.2 version of the mod unfortunately. There should be a recipe to convert 9 ingots into 1 Blutonium.
Posted by Hi it's me 4 months ago | Modpack Creator
So something in this modpack is messing with the vanila minecraft door textures, can I get some help? I wouldve liked to post this on github but its not working for me
pursuantsundew 4 months ago
Hello, just want to say love the modpack, much support. I would like to suggest two mods: Animania, because I feel it adds a lot more variety to the world and it should work with BoP Buildcraft fuels to IC2, because it is so annoying when that semifluid generator won't take actual fuel haha. I have got these both working so far and I feel they should be permanent fixtures. Finally, just want to let you know that it would have been nice to have a warning in the changelog that pigmen would suddenly start to butcher me if I mine in the nether, for my hardcore save that is. :P
Flavius_Brutus 4 months ago
Hey, thermometer from worldcontrol is uncraftable.
MoldyBreadFarts 4 months ago
Please go to https://bit.ly/The-1-12-2-Pack-Issues for further support!
Posted by Hi it's me 4 months ago | Modpack Creator
Hello all, I am currently using the 1.7.10 pack, a terrific mod pack, but to be honest it seems a little dated. So I’ve been thinking of trying the 1.12.2 pack. I have a few worlds from 1.7.10 that I’d like to transfer to 1.12.2. My question is, are worlds from the 1.7.10 pack compatible with this pack? In other words, do both packs contain the same mods?
Captain_Ramius 4 months ago
Unfortunately that is not possible. Read more over: https://discordapp.com/channels/96554564429299712/630933481937174529/648178457074860071
Posted by Hi it's me 4 months ago | Modpack Creator
I absolutely love the pack, if I had to say something negative about it is the absence of draconic evlution since its one of my favorite mods, also ore excavation or veinminer, yeah, I'm lazy
Mokey 4 months ago
Hi there, i joined the discord server in order to try to get support on setting it up on a linux virtual machine, i got some help with it, went to eat, decided to check on the server again, and i found out that i was banned for no reason from it? no warning, no message from staff, nothing, just banned.
PixelFox93 4 months ago
You had a very inappropriate profile picture, as stated in Discord.
Posted by Hi it's me 4 months ago | Modpack Creator
I just dont know how it could be considered inappropriate when it was being used on several other social medias and platforms, and contained no nudity or anything like that. Anyway, i dont think straight up banning, without a warning or a heads up to change it from the staff, or the person finding it inappropriate should be the appropriate way of handling a situation either way.
Posted by PixelFox93 4 months ago
Just make sure to not use inappropriate images/gifs in our server.
Posted by Hi it's me 4 months ago | Modpack Creator
hello, I searched for a bit and this looks like the best place for posting this, if it isn't I would be more than happy to be redirected there and talk about this there. My friend got banned from the discord becouse he is using a cracked version of the game, and I was too, I believe it was becouse I was friends with him on discord and the mod thought my game would also be cracked. I am asking to be unbanned being that my game isn't cracked. Sorry again if I'm being anoying by sending a message here. My discord: Camarão Lendário#1785
camarão 4 months ago
Just make sure to not ask for support if you have a hacked version of the game.
Posted by Hi it's me 4 months ago | Modpack Creator
our bad, sorry
Posted by camarão 4 months ago
Any chance of involving MCA into your modpack?
GorgonK 4 months ago
Why don't crop sticks work with mystical agriculture. Im just trying to harvest my crops
chaseparker113 4 months ago
Would the modpack be automatically upgrade to recommend version once the latest version becomes the recommended version or do I have to reinstall it myself and losing all my gaming process?
Reiwa01ZeroOne 4 months ago
No reason to worry, it will automatically update when it will be pushed to Recommended and no progress will be lost :)
Posted by Hi it's me 4 months ago | Modpack Creator
I found that the Modular Power Suit have two things that makes it very different from the one I used to play. 1. The prototype Omniwrench module is supposed to be able to interact with almost every mod. However, I found that in this pack I can't interact with buildcraft stuff with the prototype omniwrench, which I had no problem doing when I was in tekkit legends. 2. I used to be able to mine with my power fist normally when I am flying with flight control module and swim boost module active in tekkit legends.However, in this pack, I can't mine mid-air when my flight control is active and can't mine underwater when my swim boost is active. I don't know whether these are done on purpose to prevent the modular powersuit from being too overpowered or not, but if that's a bug, I hope you can fix that.
Reiwa01ZeroOne 5 months ago

Latest Update

The 1.12.2 Pack was updated to version 1.3.2